

==v2.2.8== 14/Nov/2025

* Tweak  - Update  WP Bakery PageBuilder to version 8.7.2
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.9
* Fix  	 - Fix icon not work with Dokan plugin

==v2.2.7== 7/Aug/2025

* Tweak  - Update  WP Bakery PageBuilder to version 8.6.1
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.8
* Fix  - Fix PHP 8.x


==v2.2.6== 10/June/2025

* Tweak  - Update  WP Bakery PageBuilder to version 8.4.1
* Tweak  - Update WooCommerce Product Bundle to version 1.2.6
* Fix  - Fix Style My Account page
* Fix  - Fix PHP 8.x



==v2.2.5== 18/Feb/2025

* Tweak  - Update  WP Bakery PageBuilder to version 8.2
* Tweak  - Update  language string
* Fix  - Fix WPBakery Page Builder Icon not show

==v2.2.4== 16/November/2024

* Tweak  - Update WP Bakery PageBuilder to version 8.0
* Tweak  - Change logout link of my-account icon on top to login/register page


==v2.2.3== 7/July/2024

* Tweak  - Update WP Bakery PageBuilder to version 7.7.2

==v2.2.2== 27/Feb/2024

* Tweak  - add strings for WPML translate
* Tweak  - Update WP Bakery PageBuilder to version 7.5


==v2.2.1== 21/June/2023

* Fix    - Fix mini-cart not show item on WooCommerce 7.8
* Tweak  - Update  WP Bakery PageBuilder to version 6.13.0
* Tweak  - Update Claue Addons plugin to 1.2.7



==v2.2.0== 24/Oct/2022


* Tweak  - Update Visual Composer to version 6.10.0
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.7


==v2.1.9== 26/Sep/2022


* Fix    - Fix issue can't crop image in WooCommerce customize


==v2.1.8== 5/May/2022

* Fix    - Fix error when site not active plugin WooCommerce
* Fix    - Fix label style on Chrome on checkout page
* Tweak  - Add title for account icon and fix style of message on checkout page
* Tweak  - Update Visual Composer to version 6.9

==v2.1.7== 24/Jan/2022


* Fix    - Fix countdown not work on Safari
* Fix    - Fix popup bar style when login as admin
* Tweak  - Remove outdate function and redundant code
* Tweak  - Add option to turn on/off countdown sale on product single page
* Tweak  - Add option to enbale sticky sidebar on shop or category page.
* Tweak  - Update Visual Composer to version 6.8



==v2.1.6== 22/July/2021

* Tweak  - Add support countdown sale on single product page
* Tweak  - Update Visual Composer to version 6.7


==v2.1.5== 29/June/2021

* Tweak  - Fix issue auto change all custom attributes to disabled on product page
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.6

==v2.1.4== 19/June/2021

* Tweak  - Improve Shopping cart layout on mobile
* Tweak  - Update Claue Addons plugin to 1.2.6

==v2.1.3== 06/May/2021
* Fix  - Fix error message on PHP 7.4
* Tweak  - Update Claue Addons plugin to 1.2.5
* Tweak  - Update WooCommerce Product Bundle to version 1.2.6

==v2.1.2== 31/March/2021
* Fix  - Fix bug products element show incorrect style when use page builder


==v2.1.1== 16/March/2021

* Fix  - Fixed error message not show when product Sold individually add 2 times to cart
* Fix  - Fixed not disable un-exist variation of product in quickshop
* Fix  - Fix error message on PHP 7.4
* Fix  - Fix issue order error when when use plugin WooCommerce Currency ConverterMar 3, 2021 at 16:58

* Tweak  - Disabled variation when it out of stock
* Tweak  - Improve style when activate header layout 5
* Tweak  - Update Claue Addons plugin to 1.2.4
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.5

==v2.1.0== 22/Feb/2021

* Tweak  - Add WhatsApp Share, Telegram Share and LinkedIn share to social share network in ThemeOption.
* Tweak  - Improve message style on mobile
* Tweak  - Update language
* Tweak  - Update document 
* Tweak  - Update Visual Composer to version 6.6



==v2.0.9== 04/Jan/2021

* Fix  - Fixed header sticky not work when header top empty
* Fix  - Fix add to cart button break layout when enable Stripe
* Fix  -  Fix product thumbnail images overlay product image when use Elementor single product builder

* Tweak  - Deactivate currency switcher default function when use plugin WooCommerce Multi Currency
* Tweak  - Update Claue Addons plugin to 1.2.3
* Tweak  - Update Visual Composer to version 6.5



==v2.0.8== 24/Nov/2020

* Tweak  - add function wp_body_open()
* Tweak  - Improve single blog style.
* Tweak  - Update Visual Composer to version 6.4.2


==v2.0.7== 05/Oct/2020

* Tweak  - Update Visual Composer to version 6.4.1


==v2.0.6== 21/Sep/2020

* Fix - Fixed Undefined index: attribute_Select in /includes/wcpb-template-hooks.php on line 266
* Fix - Fix price with tax not work on review order when use WPA Product Bundle plugin

* Tweak  - Update document
* Tweak  - Update WooCommerce Product Bundle to version 1.2.5
* Tweak  - Update Visual Composer to version 6.4



==v2.0.5== 21/Aug/2020

* Fix - Fix header sticky on transparent header menu text color can't change
* Fix - Fix accordion tab on product single page auto expand
* Fix - Fix product bundle show not exist variation of variable product in bundle

* Tweak  - Add "Continue Shopping" button to mini-cart
* Tweak  - Improve wishlist page style on mobile
* Tweak  - Update WooCommerce Product Bundle to version 1.2.4
* Tweak  - Update Visual Composer to version 6.3

==v2.0.4== 09/July/2020

* Fix - Fix self-hosted video on product page can't close popup and don't stop video when close popup.
* Fix - Fix for issue "Sticky Add To Cart not show HTML on front-end"
* Fix - Fix product variation swatch on product list doesn't work
* Fix - Fix thumbnail on product single auto crop
* Fix - Fix sticky add to cart button style

* Tweak  - Add option to show color name in product title on category page
* Tweak  - Style for cross-sells products on mobile
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.4


==v2.0.3== 25/05/2020

* Fix - Fix RTL style
* Fix - Fix style of login form on checkout page
* Fix - Fix product variation swatch on product list doesn't work
* Fix -  Fixed issue "if product use custom attribute not global attribute it not load swatch image on catalog page"

* Tweak  - Update WooCommerce Variation Swatch to version 1.1.3
* Tweak  - Update WPBakery PageBuilder plugin to 6.2



==v2.0.2== 20/04/2020

* Fix - Fix button hover style don't apply color scheme option
* Fix - Fix FontAwesome icon not show style when enable Elementor plugin
* Fix - Fix duplicate header & footer on shop page when use plugin Elementor - Header, Footer & Blocks

* Tweak  - Add support plugin Contact Form by WPForms
* Tweak  - Add option to turn off Google font



==v2.0.1== 17/03/2020

* Fix - Fixed add to cart button style in theme option not work
* Fix - Fixed issue with multi-currency admin tab errors, WooCommerce Multilingual plugin (WPML)
* Fix - Fix variation swatch image doesn't show image on product list
* Fix - Fix Envato theme check review

* Tweak  - Update document
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.2

==v2.0.0== 10/03/2020

* Fix - Fixed style of sub-menu level 3
* Fix - Fixed Pin maker error: undefined index: product-link-target
* Fix - Fix issue numberic on PHP 7.1 and improve RTL layout
* Fix - Fixed multicurrency switch support on ajax for WooCommerce Multilingual plugin (WPML)

* Tweak  - Add option to turn off show image swatch on list only show color swatch on product list to improve speed
* Tweak  - Add support plugin Elementor

* Tweak  - Update Claue Addons plugin to 1.2.2
* Tweak  - Update Pin Maker plugin to 1.0.9
* Tweak  - Update WooCommerce Variation Swatch to version 1.1.1
* Tweak  - Update WPBakery PageBuilder plugin to 6.1

==v1.6.3== 18/12/2019

* Fix - Fix "sale" badge position on product single page.
* Fix - Fix error message doesn't show when turn off Ajax Add to cart option

* Tweak  - Update WPBakery PageBuilder plugin to 6.1

==v1.6.2== 21/11/2019

* Fix - Can't install plugin Instagram Shop
* Fix - Update year of maintenance year.
* Fix - Fix comment form on RTL layout and lightbox when open as admin user
* Fix - Fix shop table layout on mobile screen less than 360px

* Tweak - Disable js of Sticky Add To Cart when the option is disabled.
* Tweak - Improve RTL style
* Tweak - Add French language
* Tweak - Add Instagram Social to member
* Tweak - Remove custom style of "I have read and agree to the website terms and conditions"

==v1.6.1== 13/08/2019

* Fix - Fix product review form style.
* Fix - Fix currency doesn't work on product bundle.

* Tweak  - Style for submenu of Navigation menu in Shop Top Sidebar Widgets
* Tweak  - Update maintenance year setting
* Tweak  - Improve style Stripe Apple Pay button on product page
* Tweak  - Improve style Stripe Apple Pay button on checkout page
* Tweak  - Disable default social share metadata when enable plugin Rank Math

* Tweak  - Update WPA Product Bundle plugin to 1.2.3
* Tweak  - Update Claue Addons plugin to 1.2.1

==v1.6.0== 23/07/2019

* Fix - Fix setup layout width not work.
* Fix - Fix error message on single blog post
* Fix - Fix price in bundle doesn't work with price over 1000


* Tweak  - Update WPA Product Bundle plugin to 1.2.2
* Tweak  - Update WPBakery PageBuilder plugin to 6.0.5


==v1.5.9== 03/07/2019

* Fix - Fix issue WooCommerce shortcode doesn't work
* Fix - Fix color swatch work incorrect when use variation image swatch not use gallery color swatch.
* Fix - Fix issue fixed height of slide on product detail page when product gallery have different height
* Fix - Fix dropdown menu of user under plus sign of menu on header layout 5
* Fix - Fix metro layout load more doesn't work

* Tweak - Add option to change background of product attributes when hover on category page
* Tweak - Update style of Dokan layout to work with page layout option
* Tweak - Update function to dequeue style of font awesome of YITH Wishlist and Dokan

* Tweak  - Update Claue Addons plugin to 1.2.0

==v1.5.8== 12/06/2019


* Tweak - Change style of go to checkout button on shopping cart page
* Tweak - Change format of date in related article blog
* Tweak - Update function to dequeue style of font awesome of YITH Wishlist and Dokan
* Tweak - Remove duplicate message on cart page

* Tweak  - Update WooCommerce Variation Swatch to version 1.1.0
* Tweak  - Update WPBakery PageBuilder plugin to 6.0.3


==v1.5.7== 20/05/2019

* Fix   - Fix content of header top, footer, breadcrumb doesn't change width when change general layout width

* Fix   - Fix main product in bundle auto rounded price when it has variations
* Fix   - Fix some minor bugs
* Fix   - Fix mini-cart PHP error when enable bundle

* Tweak - Improve Ajax Search to support UTF-8
* Tweak - Improve sticky product layout on mobile
* Tweak - Improve style for plugin Dokan

* Tweak  - Update Claue Addons plugin to 1.1.9
* Tweak  - Update WPA Product Bundle plugin to 1.2.1
* Tweak  - Update WPBakery PageBuilder plugin to 6.0.2


==v1.5.6== 19/04/2019

* Fix   - Fix account icon on mobile doesn't show off when turn of option.

* Tweak  - Add option to on/off social share
* Tweak  - update to compatible with WooCommerce 3.6.x

* Tweak - Update plugin WooCommerce Variation Swatch to version 1.0.9

==v1.5.5== 10/04/2019

* Fix   - Fix currency doesn't update on quickview when use WPML currency switcher
* Fix   - Fix "my account" icon doesn't show on mobile when use header layout 5
* Fix   - Fix "sold out" badge small
* Fix   - Fix error js on quickview when deactivate plugin WooCommerce Product Bundle
* Fix   - Fix product bundle show slug in variation dropdown
* Fix   - Fix comment form style on mobile
* Fix   - Fix image width on blog page don't show full
* Fix   - Fix product title overflow of countdown product

* Tweak  - Add support shortcode for extra content below ( add to cart, place order, cart total, minicart total)
* Tweak  - Improve product categories menu style on mobile
* Tweak  - Add option to turn off currency auto update by location.
* Tweak  - Improve loadmore delay time


* Tweak  - Update Claue Addons plugin to 1.1.8
* Tweak  - Update WPA Product Bundle plugin to 1.2.0

==v1.5.4== 15/02/2019

* Fix   - Fix back to top show when browser load
* Fix   - Fix bug zoom image doesn't change when product use custom attribute

* Tweak  - Change style of "View Details" link on quickview
* Tweak  - Disable currency switcher default when user activate plugin WooCommerce Currency Switcher
* Tweak  - Improve RTL style

* Tweak  - Update WPBakery PageBuilder plugin to 5.7

==v1.5.2== 12/04/2018

* Fix   - Fix portfolio loadmore working wrong layout
* Fix   - Fix currency show double in backend order
* Fix   - Fix PHP error when enable multi currency
* Fix   - Fix iframe doesn't responsive
* Fix   - Fix portfolio tag and client page not work
* Fix   - Fix php error on page contain sidebar
* Fix   - Fix error PHP when enable popup cart

* Tweak  - Add minus character before discount percent
* Tweak  - Improve grouped product and layout on mobile
* Tweak  - Update Claue Addon plugin to 1.1.6
* Tweak  - Update WPBakery PageBuilder plugin to 5.6


==v1.5.3== 15/01/2019

* Fix   - Fix grouped product style
* Fix   - Fix loadmore on products listing
* Fix   - Fix zoom main image work wrong with Alidropship plugin
* Fix   - Fix product child of bundle doesn't show in order if have only one child product
* Fix   - Fix product bundle show incorrect price when switch currency
* Fix   - Fix product in bundle reset to default currency when site use multi currency
* Fix   - Fix - Portfolio "load more" function on category page not work if category page more than 3 page
* Fix   - Fix product gallery and zoom image show incorrect on variable product when don't use plugin Variation Swatch.
* Fix   - Fix gallery show thumbnail multi times when enable plugin Variation Swatch without upload gallery color and use only variation default image

* Tweak  - Change function of related, up-sells, cross-sells to work on child theme.
* Tweak  - Improve lookbook on mobile
* Tweak  - Add sale badge on quickview popup
* Tweak  - Correct position of action hook "woocommerce_after_shop_loop"
* Tweak  - Change function of shortcode products to work with override function on child theme.
* Tweak  - Add details link on quickview
* Tweak  - Hide sale badge on out of stock product
* Tweak  - Show product bundle on popup

* Tweak - Update Claue Addon plugin to 1.1.7
* Tweak - Update Pin Maker plugin to 1.0.8
* Tweak - Update plugin WooCommerce Product Bundle to version 1.1.9
* Tweak - Update plugin WooCommerce Variation Swatch to version 1.0.8

==v1.5.2== 12/04/2018

* Fix   - Fix portfolio loadmore working wrong layout
* Fix   - Fix currency show double in backend order
* Fix   - Fix PHP error when enable multi currency
* Fix   - Fix iframe doesn't responsive
* Fix   - Fix portfolio tag and client page not work
* Fix   - Fix php error on page contain sidebar
* Fix   - Fix error PHP when enable popup cart

* Tweak  - Add minus character before discount percent
* Tweak  - Improve grouped product and layout on mobile
* Tweak  - Update Claue Addon plugin to 1.1.6
* Tweak  - Update WPBakery PageBuilder plugin to 5.6


==v1.5.1== 11/20/2018

* Fix   - Fix zoom layout when focus on input field, check, select, textarea on checkout page on mobile
* Fix   - Fix zoom function on product page on mobile
* Fix   - Fix product single page layout 3 work wrong when enable full width option
* Fix   - Fix portfolio config number per page on front end but also apply for backend
* Fix   - Fix wishlist button on single product layout 3
* Fix   - Fix pinmaker can't save option when set collection as slider and carousel
* Fix   - Fix content have second scroll when it has less content

* Tweak  - Update Pin Maker plugin to 1.0.7



==v1.5.0== 11/05/2018
* Fix   - Fix main product in bundle show slug not name of Variation in cart
* Fix   - Fix product variable use custom attribute doesn't show variation on checkout page when enable product bundle plugin
* Fix   - Fix sale discount percent error on variable product have different price
* Fix   - Fix product variable can't save global attribute on WooCommerce 3.5.x
* Fix   - Fix wishlist button on single product layout 3
* Fix   - Fix variable product can't add to cart in quickview
* Fix   - Fix "Promotion" element HTML error
* Fix   - Fix reset password success layout style
* Fix   - Fix PHP 7.x Compatible on related products, up-sells products, cross-sell products
* Fix   - Fix header sticky on layout 4 not smooth when scroll
* Fix   - Fix RTL layout style
* Fix   - Fix product Fix issue color swatch doesn't show swatches on product listing if upload thumb for gallery color
* Fix   - Fix attribute variation doesn't show in cart

* Tweak - Remove sticky add to cart, quickshop button when enable catalog mode
* Tweak - Improve RTL style and fix category layout have redundant close div tag
* Tweak - Add option to add sticky header's logo
* Tweak - Add product thumbnail to grouped product.
* Tweak - Update plugin WooCommerce Product Bundle to version 1.1.7
* Tweak - Update plugin Claue Addons to version 1.1.5
* Tweak - Update plugin Visual Composer to version 5.5.5
* Tweak - Update plugin WooCommerce Product Bundle to version 1.1.8
* Tweak - Update plugin WooCommerce Variation Swatch to version 1.0.6
* Tweak  - Update Pin Maker plugin to 1.0.6



==v1.4.3== 09/12/2018
* Fix   - Fix sub menu color on sticky header
* Fix   - Fix issue with WooWallet plugin
* Fix   - Fix product draft show in up-sell popup
* Fix   - Fix currency doesn't update rate.
* Fix   - Fix main product in bundle doesn't show attribute in cart.

* Tweak - Improve quantity adjust on mobile
* Tweak - Improve RTL layout
* Tweak - Update plugin Claue Addons to version 1.1.4
* Tweak - Update plugin Visual Composer to version 5.5.4
* Tweak - Update plugin WooCommerce Product Bundle to version 1.1.7



==v1.4.2== 08/27/2018
* Fix   - Fix Fix review order on mobile
* Fix   - Fix curreny doesn't show correct symbol in backend
* Fix   - Fix Pin Maker slider on tablet
* Fix   - Fix product grouped add wrong number of quantity
* Fix   - Add sidebar for search result page
* Fix   - Fix coumn switcher don't work
* Fix   - Fix product thumbnail doesn't show current state
* Fix   - Fix error js when disable zoom effect on product detail.

* Tweak - Add discount percent for variable product
* Tweak - Update plugin Claue Addons to version 1.1.3
* Tweak - Update plugin WooCommerce Product Bundle to version 1.1.6
* Tweak  - Update Pin Maker plugin to 1.0.5

==v1.4.1== 07/12/2018
* Fix   - Fix product thumbnails don't match with main image when product has over 5 thumbnail in gallery
* Fix   - Fix product title doesn't link on cart page
* Fix   - Fix icon display of Max MegaMenu + Google Map responsive
* Fix   - Fix blog list don't show exceprt when choose masonry layout
* Fix   - Fix checkbox on Login page disappear
* Fix   - Fix issue product thumbnail can't change size
* Fix   - Fix issue with add to cart button on Safari on mobile
* Fix   - Fix infinite scroll doesn’t work on Windows OS

* Tweak - Update plugin Visual Composer to version 5.5.2
* Tweak - Update plugin Claue Addons to version 1.1.2


==v1.4.0== 06/04/2018
* Fix   - Fix product thumbnail on shopping cart page on Chrome
* Fix   - Fix header 4 layout when enable header transparent.
* Fix   - Fix underfine variable bug when the product has not sale countdown timer
* Fix   - Fix offline page on mobile when use header layout 5
* Fix   - Fix mobile menu icons style break when site use bootstrap
* Fix   - Fix style of WCMP plugin
* Fix   - Fix product rating on RTL layout
* Fix   - Fix product grouped can’t add to cart when set add to cart behavior as popup
* Fix   - Fix variation swatch tab in product detail sometime can’t save in Dashboard
* Fix   - Fix product bundle of variable product doesn’t work on quick view
* Fix   - Fix product detail can’t select other sidebar except primary sidebar
* Fix   - Fix “Select Option” button on QuickShop popup on mobile
* Fix   - Fix issue when click on button add to cart on product list the popup cart doesn’t show

* Fix   - Fix infinite scroll doesn’t work when turn off column switcher
* Fix   - Fix QuickView popup doesn’t close while product added to cart and set add to cart behavior as slide sidebar
* Fix   - Fix product gallery show wrong thumb when don’t upload image for variation
* Fix   - Fix style grouped product in sticky add to cart

* Tweak - Show color on product listing when product use custom attribute
* Tweak - Show gallery color when product use custom attribute
* Tweak - Add support badge for Max Mega menu
* Tweak - Add support plugin TI WooCommerce Wishlist
* Tweak - Update theme to compatible with WooComerce 3.4.0
* Tweak - Update plugin WooCommerce Variation Swatch to version 1.0.6
* Tweak - Update plugin WooCommerce Product Bundle to version 1.1.5


==v1.3.3== 05/02/2018
* Fix   - Fix bug infinite scroll does not work
* Fix   - Fix order review table style on mobile
* Fix   - Fix PHP errror
* Fix   - Fix style of header on mobile
* Fix   - Fix arrow on product image on RTL layout
* Fix   - Fix checkout form when enable coupon form
* Fix   - Fix issue with add to cart button on mobile
* Fix   - Fix wishlist product thumbnail
* Fix   - Fix wishlist icon don’t show on products listing page when product is variable
* Fix   - Fix css validate
* Fix   -Fix quick view on mobile

* Tweak - Update Ajax for remove function of mini cart
* Tweak - Add feature to edit header sticky color scheme



==v1.3.2== 03/21/2018
* Fix   - Fix color swatch don’t work with default style
* Fix   - Fix duplicate in product gallery when selected color
* Fix   - Fix pagination of blog on RTL layout
* Fix   - Fix issue when size guide or delivery popup and empty
* Fix   - Fix product countdown image width
* Tweak - Add support WPML for custom field in Theme Option
* Tweak - Update plugin WooCommerce Variation Swatch to version 1.0.5
* Tweak - Update plugin WPBakery Page Builder


==v1.3.1== 03/05/2018

* Fix - Fix bug compatible with WC 3.3.x
* Fix - Fix bug can’t change date format of shortcode blog
* Fix - Fix header-5 currency
* Fix - Fix Meta Slider on RTL 
* Fix - Fix conflict JS on IE11
* Fix - Fix zoom image load more times
* Fix - Fix issue header top right content doesn’t show when header top left and center promo empty
* Fix - Fix pagination on RTL layout
* Fix - Fix product layout 2 on LTR auto switch RTL
* Fix - Fix column switcher on shop page
* Fix - Fix menu typography option and wishlist button on mobile
* Fix - Fix add to cart error message + product listing layout with sidebar
* Fix - Fix product layout 2 on LTR auto switch RTL 
* Fix - Fix loop products and product listing layout
* Fix - Fix product list slide don’t work in tab
* Fix - Fix search field on sidebar
* Fix - Update currency to compatible with plugin Aelia Currency Switcher, 
* Fix - Fix option search icon don’t work on mobile 
 

* Tweak - Improve RTL layout
* Tweak - Remove portfolios scroll reveal effect doesn’t work when enable fadeIn effect of Visual Composer
* Tweak - Update page title for search result page
* Tweak - Improve currency dropdown
* Tweak - Improve ajax add to cart performance
* Tweak - Update plugin Claue Addons to version 1.1.0
* Tweak - Update plugin WooCommerce Variation Swatch to version 1.0.4
* Tweak - Update plugin WooCommerce Product Bundle to version 1.0.4

==v1.2.6== 12/03/2018

* Fix - Fix link “term & condition” open on new tab
* Fix - Fix bug can’t update via Envato Toolkit  


==v1.3.0== 12/22/2017

* Fix - Fix current product category active state doesn’t highlight
* Fix - Fix thumbnail outside slide on product detail layout
* Fix - Fix mini cart count number doesn’t update when use popup 
* Fix - Fix product has over 3 attributes doesn’t show attribute on checkout page 
* Fix - Fix product variation have 1 item in stock but user still can adjust quantity to 2
* Fix - Fix add to cart popup show error message when product out of stock.
* Fix - Fix currency doesn’t display correct symbol in order.
* Fix - Fix product video play button doesn’t work on product variable.
* Fix - Fix product sticky info doesn’t sticky when document ready 

* Tweak - Improve RTL layout
* Tweak - Improve wishlist button and add “Return & Shipping” support shortcode
* Tweak - Show popup cart or slide minicart when click on add to cart button on product listing page
* Tweak - Make product’s gallery doesn’t change when attribute not color
* Tweak - Update plugin Claue Addons to version 1.0.9
* Tweak - Update plugin WooCommerce Variation Swatch to version 1.0.3

==v1.2.6== 12/03/2017

* Fix - Fix link “term & condition” open on new tab
* Fix - Fix bug can’t update via Envato Toolkit  


==v1.2.5== 12/01/2017

* Fix    - Fix style of tracking form on mobile
* Fix    - Fix string can’t translate
* Fix    - Fix bug quantity input of product variation
* Fix    - Fix bug can't change the product quantiy when use the up & down key
* Fix    - Fix bug the sticky add to cart button does not work with Ajax
* Fix    - Fix search field on Safari
* Fix    - Fix product thumbnails don’t display when change variation on Chrome v62

* Update - Improve header layout 2 on RTL layout 
* Update - Improve product listing style on mobile
* Update - Update language strings
* Update - Hidden sticky add to cart button when enable catalog mode
* Update - Add setting color for button on Cart popup
* Update - Update plugin Variation Swatch to 1.0.2
* Update - Optimize Woocommerce product categories on the top sidebar



==v1.2.4== 10/15/2017

* Fix    - Fix style of filter and variation swatch
* Fix    - Fix minor bug of zoom on quickview modal
* Fix    - Fix bug flip image thumbnail work with variation swatch
* Fix    - Fix bug zoom level of colorswatch plugin
* Fix    - Fix bug aq resize function does not work with Jetpack plugin
* Fix    - Fix bug can't add product bundle to cart when disable ajax
* Fix    - Fix bug currency of order on dashboard
* Fix    - Fix bug add amount of product not correct
* Update - Add option to display sidebar on Product Details Page
* Update - Add option to change background for sale, new badge
* Update - Update language strings and fix some text can't be translate
* Update - Update header-5 style
* Update - Update language strings and fix some text can't be translate
* Update - Update currency to auto detect location
* Update - Add support custom attribute variation swatch
* Update - Improve style of WC Vendor
* Update - Update plugin ClaueAddon to 1.0.8
* Update - Update plugin Variation Swatch to 1.0.1
* Update - Update plugin WC product bundle to 1.1.2



==v1.2.3== 09/02/2017

* Fix   - Fix bug don't display demo store notice
* Fix   - Fix bug can't adjust the product amount when add product in cart
* Fix   - Fix bug product bundle can't add to cart in product type is simple
* Fix   - Fix bug display wrong product variation when add product bundle in mini cart
* Fix   - Fix message on layout with header layout 5
* Fix   - Fix bug Ajax add to cart conflict with Product bundle
* Tweak - Add style for Vendor List
* Tweak - Update document


==v1.2.2== 08/22/2017
* New   - Sticky add to cart button feature
* New   - Popup cart
* Tweak - Improve color swatch plugin

==v1.2.1== 08/15/2017
* Fix   - Fix bug sale badge doesn't display the dash before number
* Fix   - Fix fatal error problem of blog shortcode
* Fix   - Fix theme option color scheme
* Fix   - Fix bug add product to bundle does not show the Mini cart
* Tweak - Improve style for WC Marketplace

==v1.2.0== 08/07/2017
* Fix   - Optimize Ajax Add To cart function in product detail
* Fix   - Fix bug websafe font loader
* Fix   - Fix issue add link to slider doesn't work
* Fix   - Fix product listing responsive
* Fix   - Fix bug sale badge for product variable
* Fix   - Fix error mesage when enable product attribute on up-sells, cross-sells product
* Fix   - Fix single blog post layout without sidebar
* Tweak - Add option to enable add to cart button on product listing
* Tweak - Add option to disable quick shop button
* Tweak - Improve style for WC Vendors
* Tweak - Improve Apple Pay style
* Tweak - Update ClaueAddon to 1.0.7
* Tweak - Add options to control display of icons on header
* Tweak - Add option to choose the Instagram image size
* Tweak - Add option to add extra content below add to cart button on product detail page, mini cart, shopping cart, checkout page

==v1.1.7== 07/17/2017
* Fix   - Improve Apple Pay style
* Fix   - Fix conflict style with WooCommerce Simple Auction plugin
* Fix   - Fix image zoom use png image + overlay layer on product listing layout
* Fix   - Fix image on metro layout
* Fix   - Fix price of Product bundle display is not good on quickview
* Tweak - Update document
* Tweak - Improve product listing layout on small screen smaller 360px
* Tweak - Style for WC Vendor Pro


==v1.1.6== 06/27/2017
* Fix   - Fix metro layout on tablet portrait
* Fix   - Fix header layout-3  break on ipad pro screen
* Fix   - Fix bug setting for product tab in product detail does not work on layout 4
* Fix   - Fix problem with HTML dom when enable product flip thumbnail
* Fix   - Fix bug image zoom does not work when enable product swatch
* Tweak - Make feature to config footer layout
* Tweak - Added logo support svg format
* Tweak - Add support new language (Chinese - Taiwan, Portugal-Brazil)

==v1.1.5== 06/20/2017
* Fix   - Fix bug preloader does not work on Safari
* Fix   - Fix bug Sale Badge in PHP 7.1.x
* Fix   - Fix bug Illegal string offset 'name' in content-product.php
* Fix   - Fix issue when sell product as single order
* Fix   - Change wc categories menu on mobile to slide
* Fix   - Fix OpenSwatch can’t save option on PHP 7.1.x
* Fix   - Fix rounded price
* Fix   - Fix update plugin WPA WooCommerce Product Bundle
* Tweak - Update plugin Claue Add-on to 1.0.6
* Tweak - Update plugin WPA WooCommerce Product Bundle to 1.0.4
* Tweak - Update plugin OpenSwatch to 2.1.1


==v1.1.4== 06/14/2017
* Fix 	 - Fix wrong breadcrumb on cart, checkout, my account page
* Fix 	 - Fix  issue with product badge on mobile
* Fix  	 - Fix slider height on mobile
* Fix 	 - Fix content of header layout 5 on mobile
* Fix    - Fix slick slider does not work inside VC tab
* Fix    - Fix bug can’t disable filter option
* Fix    - Fix bug can’t override content-product template in child theme
* Fix    - Fix bug subcategories does not display when setting in each category
* Fix    - Fix product varation style with plugin AliDropShip
* Fix    - Fix product layout on mobile

* Tweak  - Make option to on/off column switcher
* Tweak  - Update fontawesome version
* Tweak  - Create option to enable/dislabe social share in product detail
* Tweak  - Add option to select sidebar on single blog post
* Tweak  - Update document
* Tweak  - Update Claue Addons plugin to 1.0.5
* Tweak  - Update Pin Maker plugin to 1.0.4 (fix responsive isue)
* Tweak  - Update Product Bundle plugin to 1.0.3 (fix issue related to additional tab, related product, calculate price wrong)

==v1.1.3== 05/15/2017

* Fix 	 - Fix bug can't add quantity over 2 when set product with amount in stock less than 10
* Fix 	 - Fix shipping zone address enable break layout
* Fix  	 - Fixed breadcrumb of product detail page on boxed layout
* Fix 	 - Fix bug product shortcode does not work when set filter is “featured products”
* Fix    - Fix bug does not show product variation on mini cart
* Tweak  - Make feature product image magnifying
* Tweak  - Make string on js file can be translate
* Tweak  - Make option to config nunmber of product related & up-sell display per row
* Tweak  - Add option to select all portfolio category of portfolio shortcode
* Tweak  - Add action to improve social network sharing
* Tweak  - Update document
* Tweak  - Update Claue Addons plugin to 1.0.4
* Tweak  - Update Pin Maker  plugin to 1.0.3 

==v1.1.2== 05/03/2017
* Fix 	 - Fix bug can’t add product bundle to cart & can’t redirect to cart page when enable in WC setting
* Fix 	 - Fix maintenance mode background image can’t change in theme options
* Fix  	 - Fix style of top menu and breadcrumb when switch layout to boxed
* Fix 	 - Fix price of product bundle display wrong in mini cart
* Fix    - Fix bug product sale countdown did not work
* Tweak  - Improve Currency switcher compatible with WooCommerce Price Based on Country plugin
* Tweak  - Add style to compatible with WC vendor plugin
* Tweak  - Update Claue Addons plugin to 1.0.3
* Tweak  - Update Product Bundle  plugin to 1.0.2 ( add option to change bundle title and bundle description on product detail config)

==v1.1.1== 04/25/2017
* Fix 	 - Fix bug currency switcher doesn’t change symbol on minicart
* Fix 	 - Fix issue header layout 4 generate wrong height on mobile
* Fix  	 - Fix style of header sticky when change layout to boxed
* Fix 	 - Fix “continue reading” string can’t translate
* Fix 	 - Fix minicart style on sidebar
* Fix 	 - Fix bug can’t remove product from the cart
* Fix    - Fix bug can’t add product to add when disable ajax on product detail
* Tweak  - Improve add to cart behavior when select product quantity over quantity of product in stock
* Tweak  - Add option to add custom js
* Tweak  - Add class for header icons to easy override with css
* Tweak  - Update string for translate
* Tweak  - Add display error message when can’t add product to cart
* Tweak  - Add parameter in blog shortcode to control thumbnail size
* Tweak  - Update Claue Addons plugin to 1.0.2
* Tweak  - Update Pin Maker plugin to 1.0.2

==v1.1.0== 04/18/2017
* Fix    - Fix click on product detail open on new window not in lightbox
* Fix    - Fix bug short code products slider working inside Visual Composer tab
* Fix    - Fix sub-categories title style on Woocommerce 3.0.x
* Fix    - Fix message box on my account, checkout page
* Fix    - Fix style of add account on checkout page
* Fix    - Fix issue with logo on header transparent layout
* Tweak  - Improve style of filter on sidebar
* Tweak  - Improve quick view on mobile
* Tweak  - Add option to config logo width
* Tweak  - Add option to display sale badge as percent
* Tweak  - Add option to change menu button icon
* Tweak  - Update Claue add-on plugin to 1.0.1
* Tweak  - Update Pin Maker plugin to 1.0.1

==v1.0.2== 04/09/2017
* Fix    - Fix Ajax add to cart on WooCommerce 3.0.1
* Tweak  - Update document
* Tweak  - Optimize code and improve performance

==v1.0.1== 04/07/2017
* Tweak  - Update theme to compatible with WooCommerce 3.0 
* Tweak  - Update Product Bundle plugin to 1.0.1 to compatible with WooCommerce 3.0
* Tweak  - Update OpenSwatch plugin to 2.1.0 to compatible with WooCommerce 3.0
* Tweak  - Update Visual Composer plugin to 5.1.1
* Fix    - Fix display product bundle on checkout page.

==v1.0.0== 04/05/2017
	* initial released 
